package com.bonus.core.marketing.v2.rule.pay.handler.sequence.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

@ApiModel("扣款规则详情-扣款顺序")
public class PaySequence {
   @ApiModelProperty("钱包类型List")
   private List<Integer> walletIds;

   public List<Integer> getWalletIds() {
      return this.walletIds;
   }

   public void setWalletIds(final List<Integer> walletIds) {
      this.walletIds = walletIds;
   }

}
